[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4688: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4690: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4691: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
• Vis emne - Puppy-linux - Browser-linux mfl.

Puppy-linux - Browser-linux mfl.

En hurtig mini distribution der fx. kan køre kun fra USB-nøgle og i ram.

Redaktør: haines

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » lør 14. maj 2011 20:01

Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » søn 15. maj 2011 08:46

Hej Jan.
Jeg har lige hentet Libreoffice.sfs via Quickpet. Det virker fint her. Jeg har brugt:

sfs_load-1.1.pet . Så virker det lige med det samme uden genstart.
Du skal være opmærksom på, at der er et begrænset antal mulige sfs'er på en gang. Dette for, at der ikke skal gå rod i hukommelses lagrene. Vi bruger sfs'er for at spare på savefilens størrelse. Men der bruges noget, f.eks. til menu'er og andet. Jeg kan ikke forklare det nærmere, men kan se, at det svinder hastigt her. Ligeså bruger mange og større sfs, som feks til oversættelse grrrr, pænt med ram. Hvis du har underskud på et af de punkter, indlæses den sidste sfs fil ikke, når du genstarter.

Mvh. Birthe
Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » søn 15. maj 2011 10:25

Hej Jan
Det ser sådan ud:
Sfsload_goldy.jpg

Temmelig rodet udseende - men sjovt!

Mvh. Birthe
Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf jan.k » søn 15. maj 2011 11:04

Hej Birthe
Jeg har gjort nøjagtigt, det samme som dig, og jeg har kun den ene sfs i bootmanageren, så den kan ikke være overfyldt, og min save-fil er valgt til 1 GB, så der er også plads.
Jeg har prøvet at hente LibreOffice igen, men får at vide, at den er allerede installeret, ellers kunne jeg ikke vælge den i boot-manageren.
Tak for billedet, det er den samme vi har, af LibreOffice: LibreOfc-3.3.1_en_US_sfs4.sfs
Jeg kan ikke finde LibreOffice på systemet, efter opstart
Venlig Hilsen Jan
Mint 11 x 64 Gnome
Intel Core 2 Quad 3.2
4 GB RAM
Nvidia 8600 GT 512 MB
500 GB Harddisk
jan.k
 
Indlæg: 216
Tilmeldt: lør 15. aug 2009 11:36

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » søn 15. maj 2011 12:52

Hej Jan.
Da LibreOffice er en sfs kunne du slette den. Den ligger i dit mnt/home samme sted, du har din savefil. Så er den væk. Genstart så dit system VED det. Prøv at installere igen.

Mvh. Birthe
Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf jan.k » søn 15. maj 2011 14:21

Hej Birthe
Tak for din PB, som jeg lige har udskrevet, så jeg kan bruge forklaringen, efter opstart af Puppy 5.2.5
Lige nu vil den ikke starte op, den stopper lige inden, at den skal indlæse i RAM, der står Pausing, og det bliver der ved med.
Venlig Hilsen Jan
Mint 11 x 64 Gnome
Intel Core 2 Quad 3.2
4 GB RAM
Nvidia 8600 GT 512 MB
500 GB Harddisk
jan.k
 
Indlæg: 216
Tilmeldt: lør 15. aug 2009 11:36

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » søn 15. maj 2011 15:13

Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf jan.k » søn 15. maj 2011 18:57

Hej Birthe
Det må have været held i uheld, det du oplevede, der var heldigvis ikke noget tabt - bagefter.
Jeg fandt denne 1.1 pet men ingen sprogpakke, så installerede jeg Firefox i stedet for, og mistede dermed muligheden for, at installere sprogpakken som det første.
Nu holder jeg en pause, nu bliver det hverdag igen.
Venlig Hilsen Jan
Mint 11 x 64 Gnome
Intel Core 2 Quad 3.2
4 GB RAM
Nvidia 8600 GT 512 MB
500 GB Harddisk
jan.k
 
Indlæg: 216
Tilmeldt: lør 15. aug 2009 11:36

Re: Puppy-linux - Browser-linux mfl.

Indlægaf Birthe » søn 15. maj 2011 19:20

Mvh. Birthe

Lenovo T500 Intel Core 2 Duo 2.53 GHz, 2 GB DDR3, 160GB 7200rpm, ATI Mobility Radeon HD 3650, Mint 17.2 Mate
Lenovo X100e 2gb ram, AMD Athlon Neo MV-40 / 1.6 GHz, ATI Mobility Radeon HD 3200, zorin 6.4 core
Acer Aspire One zg5, Intel Atom N270, 1.6 GHz, integreret grafik, 1gb ram, 160 gb hd. (Mint 17.3 Mate)
Brugeravatar
Birthe
Site Admin
Site Admin
 
Indlæg: 2529
Tilmeldt: lør 30. okt 2010 09:09
Geografisk sted: Odense, Fyn
Brugererfaring med Linux:: Lidt øvet

Re: Puppy-linux - Browser-linux mfl.

Indlægaf jan.k » fre 20. maj 2011 16:01

Hej Birthe
Nu har jeg lavet en ny ( installation ) den er jo ikke installeret, men startet op, og gemt Save-fil til harddisken, med Puppy 5.2.5
Og med stort OG, jeg har installeret det efterhånden kendte LibreOffice, og det virker, efter at jeg også installerede Java-pakken.
Jeg har også installeret SeaMonkey - browser og post
Nu er jeg så kommet til din sprog-pakke, som du linker til, men hvor og hvordan gør jeg med den ?
Og jeg hentede også den: sfs_load-1.1.pet som du anbefalede i sidste weekend, men den skal vist også aktiveres, hvordan ?
Venlig Hilsen Jan
Mint 11 x 64 Gnome
Intel Core 2 Quad 3.2
4 GB RAM
Nvidia 8600 GT 512 MB
500 GB Harddisk
jan.k
 
Indlæg: 216
Tilmeldt: lør 15. aug 2009 11:36

ForegåendeNæste

Tilbage til Puppy-linux

Hvem er online

Brugere der læser dette forum: Ingen og 1 gæst

cron